<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/toggle_vibrance_on"
        android:state_checked="true" />
    <item
        android:drawable="@drawable/toggle_vibrance_off"
        android:state_checked="false"/>
</selector>